vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-005807

WordPress 用 S3 Video プラグインにおけるクロスサイトスクリプティングの脆弱性

N/A
2014/01/10 11:01
CVE-2013-7279
JVNDB-2013-005807
WordPress 用 S3 Video プラグインにおけるクロスサイトスクリプティングの脆弱性
概要
WordPress 用 S3 Video プラグインの views/video-management/preview_video.php には、クロスサイトスクリプティングの脆弱性が存在します。
想定される影響と対策
第三者により、base パラメータを介して、任意の Web スクリプトまたは HTML を挿入される可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A 4.3
CVECVE-2013-7279
公表日2013/12/17 00:00
登録日2014/01/10 11:01
更新日2014/01/10 11:01
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。